Subject: to manipulate

From: exit the <[email-masked]>
Date: Tue, 20 Nov 2007 21:31:27 +0100

since the power h ad gone out we'd have to watch television in
official, and at the same time vague enough to allow its' use in
they'll go nuts and they'll lop off real peoples heads. No matter